[blfs-dev] GIMP

Ken Moffat zarniwhoop at ntlworld.com
Sun Feb 5 14:29:14 PST 2012


On Sun, Feb 05, 2012 at 01:14:38PM -0800, Fernando de Oliveira wrote:
> GIMP-2.6.11
> 
> I think there are two typos:
> 
> sed -i -e 's/fixes/fix/'
> 
> I tried to apply them in GIMP-2.6.12, but "patch has already been applied" for both. 
> 
> []s,
> Fernando

 Thanks for the report, should be fixed in r9279 - at the moment I
have no interest in upgrading to 2.6.12, I've still got 150+
packages to deal with for gnome-3.  Actually, I'm surprised they
released 2.6.12, the vulnerability was sitting around for so long, I
assumed the devs only had time to care about what will become 2.8.

ĸen
-- 
das eine Mal als Tragödie, das andere Mal als Farce



More information about the blfs-dev mailing list